nav1_text:
  other: Home
nav2_text:
  other: Motivi
nav3_text:
  other: Canali
nav4_text:
  other: Fediverse
nav5_text:
  other: Citazioni
nav6_text:
  other: Lettera
hero_title:
  other: Comunicazione federata per le istituzioni pubbliche
hero_subtitle:
  other: Comunicare con sicurezza e rispetto con i cittadini
hero_subtitle2:
  other: Le istituzioni pubbliche (autorità pubbliche, emittenti, istituzioni educative) utilizzano prevalentemente piattaforme proprietarie come Twitter, Facebook, Instagram e YouTube. Le aziende che vi sono dietro hanno molta influenza su chi comunica sulle loro piattaforme e come. Inoltre, le istituzioni pubbliche pubblicizzano i loro servizi attraverso il collegamento e l'uso evidente dei servizi e incoraggiano i cittadini a utilizzarli.
hero_subtitle3:
  other: Vogliamo convincere le autorità pubbliche a ripensare l'uso dei social media. Questo è possibile grazie alla graduale transizione verso soluzioni federate di software libero.
hero_buttontext:
  other: Agire ora
hero_button1:
  other: Fedi... Cosa?
hero_button1_link:
  other: "#section1_id"
section1_title:
  other: Comunicazione aperta
section1_subtitle:
  other: su fediverse
section1_tiles1_title:
  other: Mastodon al posto di Twitter
section1_testi1_text:
  other: Microblogging
section1_tiles1_buttontext:
  other: Avvio
section1_tiles2_title:
  other: Pixelfed invece di Instagram
section1_tiles2_text:
  other: Condividere le foto
section1_tiles2_buttontext:
  other: Avvio
section1_tiles3_title:
  other: Peertube invece di Youtube
section1_tiles3_text:
  other: Condividere i video
section1_tiles3_buttontext:
  other: Avvio
section2_title:
  other: Motivi del cambiamento
section2_subtitle:
  other: Iniziare a comunicare in modo etico
section2_titles1_title:
  other: Sovranità
section2_titles1_text:
  other: La sovranità digitale persegue l'obiettivo di consentire l'uso e la progettazione indipendente e autodeterminata delle tecnologie digitali da parte dello Stato, dell'economia e degli individui. Le soluzioni di software libero decentralizzato danno a tutte le persone e le organizzazioni il diritto di usarle, comprenderle, diffonderle e migliorarle per qualsiasi scopo. Si tratta di una pietra miliare della nostra democrazia in una società sempre più digitalizzata.
section2_titles2_title:
  other: Protezione dei dati
section2_titles2_text:
  other: I cittadini non dovrebbero essere costretti a fornire i propri dati alle grandi aziende per comunicare con le istituzioni pubbliche. La pubblica amministrazione dovrebbe sostenere i cittadini nella protezione dei dati e quindi offrire anche delle alternative.
section2_titles3_title:
  other: Fondi pubblici
section2_titles3_text:
  other: Quando si utilizza il denaro dei contribuenti, bisogna fare attenzione a garantirne un uso efficiente ed efficace. L'acquisto, la fornitura e l'utilizzo di soluzioni software libere devono quindi essere al centro della digitalizzazione.
section2_titles4_title:
  other: Certezza del diritto
section2_titles4_text:
  other: L'uso dei social network da parte di grandi aziende digitali attive a livello globale è difficile da conciliare con le leggi europee sulla protezione dei dati. In quanto autorità pubblica, è necessario garantire ai cittadini una comunicazione legalmente sicura. Anche nell'ambito delle reti sociali, le istituzioni e le autorità pubbliche devono quindi affidarsi a soluzioni federate di software libero!
section3_title:
  other: Fediverse
section3_subtitle:
  other: Vari servizi interconnessi utilizzati per il social networking, il microblogging, il blogging o i siti web e il file hosting.
section3_buttontext:
  other: Scoprire
section4_title:
  other: Esempi positivi
section4_subtitle:
  other: Abbiamo avviato una comunicazione senza pubblicità, orientata alla privacy e sovrana con i cittadini.
section4_clients1_name:
  other: Maja Smoltczyk
section4_clients1_quote:
  other: Con il nostro nuovo profilo Mastodon vogliamo dimostrare che anche i social network possono essere utilizzati in modo conforme alla privacy.
section4_clients1_job:
  other: Commissario per la protezione dei dati di Berlino
section4_clients2_name:
  other: Wojciech Wiewiórowski
section4_clients2_quote:
  other: Con il lancio pilota di EU Voice e EU Video, vogliamo offrire piattaforme di social media alternative, che diano priorità alle persone e al loro diritto alla privacy e alla protezione dei dati.
section4_clients2_job:
  other: Garante europeo della protezione dei dati
section4_clients3_name:
  other: Stefan Brink
section4_clients3_quote:
  other: Nella rete Mastodon, rimaniamo in un vivace scambio digitale con le persone senza mettere i nostri dati o quelli degli utenti nelle mani di una società commerciale che fa affari con i dati personali.
section4_clients3_job:
  other: Commissario per la protezione dei dati del Baden-Württemberg
section5_title:
  other: Contattaci
section5_subtitle:
  other: Se avete domande, non esitate a contattarci.
section5_name:
  other: il suo nome
section5_address:
  other: il vostro indirizzo e-mail
section5_message:
  other: Scriveteci qualcosa...
section6_title:
  other: Invia una lettera alle autorità pubbliche
section6_subtitle:
  other: Una lettera riceve più attenzione di un'e-mail. Copiate il testo e inviate una lettera alle autorità governative.
section6_buttontext:
  other: Inviare per e-mail
section6_mailto:
  other: "contatto@autorita.ch?subject=Uso dei social media nella vostra autorità"
section6_text:
  other: "Indirizzo
<br/><br/>
Oggetto: Uso dei social media nella vostra autorità
<br/><br/>
Gentile signora/signore ...
<br/><br/>
Apprezziamo il fatto che il vostro ente pubblico metta a disposizione diversi canali di comunicazione per entrare in contatto e scambiare con i propri concittadini e concittadine.
<br/><br/>
I social media svolgono un ruolo sempre più importante in questo senso. Ma questo è accompagnato anche da una serie di insidie. Tra questi, ad esempio, la dipendenza dalle società informatiche internazionali e la loro posizione dominante per quanto riguarda il libero accesso alle piattaforme di comunicazione. Ciò è anche associato alla perdita di sovranità digitale.
<br/><br/>
Nel recente passato, abbiamo notato con grande preoccupazione le dichiarazioni dei commissari per la protezione dei dati che criticano il fatto che queste reti non si attengano ai requisiti legali e che non vengano rispettati i requisiti di protezione dei dati. Ma questi servizi devono anche essere valutati criticamente rispetto a un uso autodeterminato della tecnologia.
<br/><br/>
È quindi importante che la pubblica amministrazione utilizzi servizi federati di software libero e rafforzi tali offerte.
<br/><br/>
Saremmo quindi lieti se anche la vostra autorità decidesse di dare un contributo in tal senso e in futuro utilizzasse soluzioni decentralizzate di software libero, come Mastodon, per comunicare con i cittadini.
<br/><br/>
Restiamo a vostra disposizione per qualsiasi domanda e saremo lieti di ricevere un riscontro alla nostra richiesta.
<br/><br/>
Cordiali saluti"
section6_mailtext:
  other: "Gentile signora/signore ...
%0D%0A%0D%0A
Apprezziamo il fatto che il vostro ente pubblico metta a disposizione diversi canali di comunicazione per entrare in contatto e scambiare con i propri concittadini e concittadine.
%0D%0A%0D%0A
I social media svolgono un ruolo sempre più importante in questo senso. Ma questo è accompagnato anche da una serie di insidie. Tra questi, ad esempio, la dipendenza dalle società informatiche internazionali e la loro posizione dominante per quanto riguarda il libero accesso alle piattaforme di comunicazione. Ciò è anche associato alla perdita di sovranità digitale.
%0D%0A%0D%0A
Nel recente passato, abbiamo notato con grande preoccupazione le dichiarazioni dei commissari per la protezione dei dati che criticano il fatto che queste reti non si attengano ai requisiti legali e che non vengano rispettati i requisiti di protezione dei dati. Ma questi servizi devono anche essere valutati criticamente rispetto a un uso autodeterminato della tecnologia.
%0D%0A%0D%0A
È quindi importante che la pubblica amministrazione utilizzi servizi federati di software libero e rafforzi tali offerte.
%0D%0A%0D%0A
Saremmo quindi lieti se anche la vostra autorità decidesse di dare un contributo in tal senso e in futuro utilizzasse soluzioni decentralizzate di software libero, come Mastodon, per comunicare con i cittadini.
%0D%0A%0D%0A
Restiamo a vostra disposizione per qualsiasi domanda e saremo lieti di ricevere un riscontro alla nostra richiesta.
%0D%0A%0D%0A
Cordiali saluti"
footer_sponsorText:
  other: Un'iniziativa di
footer_translationTitle:
  other: Lingua
